@import url(https://fonts.googleapis.com/css?family=Cabin:400,700);body{padding:0px;margin:0px;background:#fff;color:#2b2b2b;font-size:16px;font-family:'Source Sans Pro';font-weright:normal}

h1,h2,h3,h4,h5{font-family:'Source Sans Pro';font-weight:700}

.text-right{text-align:right !important}

.text-left{text-align:left !important}

.text-center{text-align:center !important;}

.text-center img{display:inline;}

.nopd{padding:0px !important;}

.nopdl{padding-left:0px !important}

.nopdr{padding-right:0px !important}

.navbar{margin-bottom:-1px;border-radius:0px;min-height:47px;}

.login-page .logo{padding:20px 0px}

.label2 a{color:#FFF;text-decoration:none;}

.logo{padding:10px 0px}

.jst{text-align:justify;}

.right{float:right !important;}

.left{float:left !important}

.alignnone{margin:5px auto 20px 0;}

.aligncenter,

div.aligncenter{display:block;margin:5px auto 5px auto;}

.alignright{float:right;margin:5px 0 20px 20px;}

.alignleft{float:left;margin:5px 20px 20px 0;}

a img.alignright{float:right;margin:5px 0 20px 20px;}

a img.alignnone{margin:5px 20px 20px 0;}

a img.alignleft{float:left;margin:5px 20px 20px 0;}

a img.aligncenter{display:block;margin-left:auto;margin-right:auto}

.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}

.wp-caption.alignnone{margin:5px 20px 20px 0;}

.wp-caption.alignleft{margin:5px 20px 20px 0;}

.wp-caption.alignright{margin:5px 0 20px 20px;}

.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}

.wp-caption p.wp-caption-text,

.gallery-caption{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}

.gallery-item img{border-width:1px;margin-bottom:0;}

.wp-post-image{margin-bottom:15px;}

.sticky{}

.bypostauthor{}

.entry{margin-bottom:20px;padding:3px 10px;}

.widget{text-align:initial;}

.widget ul{list-style:none;padding:0;}

#searchsubmit{margin:4px 0;}

.comment-list{padding:0;}

.comment-list,

.children:nth-child(n+1){list-style:none;}

@media (max-width:607px){

.ytbx iframe {width:100%}

.ytbxx iframe {width:100%} 

}

@media (max-width:767px){

.comment-list,

.children:nth-child(n+1){padding:0;}

}

.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}

.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}

.logo{padding:25px 0px 15px 0px}

.telephone{text-align:right}

.telephone .widget{display:inline-block;padding:0px 15px 0px 0px;vertical-align:middle;}

.btn.btn1{background:#df5931;color:#FFF;font-weight:bold;font-size:18px;border:0;padding:5px 16px;height:auto;height:auto;text-shadow:none;border-radius:5px;border-bottom:0;}

.telephone{color:#666666;font-size:22px;padding:20px 0px;vertical-align:middle;font-family:'Source Sans Pro';}

.navbar-inverse{background:#eaeaea;border-top:1px solid #5bbb1b}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{color:#fff;background-color:#656565;}

body .container .navbar-nav > li.current-menu-item a , body .container .navbar-nav > li a:hover , .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#5bbb1b;color:#FFF !important}

body .container .navbar-nav > li{position:relative;}

body .container .navbar-nav > li a{color:#616161;text-transform:uppercase;font-family:'Source Sans Pro';font-size:18px;padding:13px 17px;line-height:115%;}

body .container .navbar-nav > li ul{min-width:200px;padding:0px;left:0px;}

body .container .navbar-nav > li li a{font-size:16px;padding:10px 10px}

body .container .dropdown-menu{display:none}

body .container .navbar-nav > li:hover ul{display:block}

.blog-footer h4{color:#5bbb1b;font-weight:600;font-size:21px;border-bottom:1px solid #FFF;padding:1px 0px 7px 0px;margin:1px 0px 15px 0px}

.blog-footer p{font-size:15px;line-height:150%}

a{-webkit-transition:all 233ms ease-in-out;-moz-transition:all 233ms ease-in-out;-ms-transition:all 233ms ease-in-out;-o-transition:all 233ms ease-in-out;transition:all 233ms ease-in-out;}

.col1 a{color:#FFF !important;margin:2px 4px;width:35px;display:inline-block;text-align:center;}

.col1 i{vertical-align:middle;font-size:24px;color:#ddd;}

.col1 a:hover{opacity:0.7}

.col1 a.tw{background:#74cdf2;padding:3px;border-radius:100%;width:35px;height:35px;display:inline-block;text-align:center;font-size:22px}

.col1 a.linkedin{padding:3px;border-radius:100%;width:35px;height:35px;display:inline-block;text-align:center;font-size:22px;}

.col1 a.gp{padding:3px;border-radius:100%;width:35px;height:35px;display:inline-block;text-align:center;font-size:22px;}

.col2 i{color:#FFF;vertical-align:middle;font-size:21px;padding:0px 10px 0px 0px;width:30px;position:relative;top:0px;left:0px;text-align:center;}

.col2 i:before{left:0;position:relative;top:0px}

.col2 a ,.col3 a:hover{color:#FFF}

.col2 a:hover , .col3 a{color:#5bbb1b}

#footer2{background:#636363;text-align:center;color:#FFF;padding:20px 0px}

#footer2 div{text-align:center;font-size:18px;}

#footer2 ul{list-style-type:none;padding:0px;margin:0px auto;display:table}

#footer2 ul li{float:left;margin:0px;padding:0px;}

#footer2 ul li a{color:#FFF;font-size:21px;border-right:1px solid #fff;line-height:100%;display:inline-block;padding:0px 10px}

#footer2 ul li:last-child a{border:none}

#footer2 h3{text-align:center;color:#FFF;font-weight:600;font-size:27px;margin:10px 0px 10px 0px}

.srv{text-align:center}

.srv .wpb_wrapper p:first-child{padding:0px;}

.srv .wpb_wrapper p , .srv .wpb_wrapper h4{padding:0px 10px}

.srv h4{font-size:23px;color:#414141;text-transform:uppercase;font-weight:bold;margin:15px 0px 10px 0px;display:block}

.srv a{color:#414141}

.srv img{margin:0px}

.srv{font-size:19px}

.srv .vc_column-inner > .wpb_wrapper{background:#FFF;border:1px solid #ccc;border-top:0px}

.srv .ubtn-ctn-center{margin-bottom:20px}

.heading1 h3{color:#5bbb1b;text-transform:uppercase;font-size:40px;font-weight:700;margin:0px 0px 10px 0px;display:block;border-bottom:2px solid #5bbb1b;padding-bottom:8px;display:inline-block;}

.heading2 h3{color:#df5931;text-transform:uppercase;font-size:35px;font-weight:700;margin:0px 0px 0px 0px !important;display:block;}

.heading3 h3{color:#ffffff;text-transform:uppercase;font-size:40px;font-weight:700;margin:0px 0px 0px 0px !important;display:inline-block;border-bottom:3px solid #FFF;margin:0px 0px 10px 0px;display:block;padding-bottom:8px;display:inline-block;}

.text1{font-weight:300;color:#414141;font-size:22px;margin-top:5px;}

.text2{font-weight:300;color:#414141;font-size:35px;margin-top:5px;}

.text3 p{font-weight:300;line-height:120%;color:#FFF;font-size:41px;margin-top:5px;margin-bottom:0px}

.text4 p{font-weight:300;color:#414141;font-size:25px;margin-top:5px;margin-bottom:0px}

.text5 p{font-weight:300;line-height:120%;color:#fff;font-size:25px;margin-top:5px;margin-bottom:0px}

.fixed-row{width:947px;margin:0px auto !important;display:table;}

.featured-post{margin-bottom:20px;padding:0px 10px}

.featured-post .post-bs{background:#fff;min-height:425px;position:relative;}

.featured-post .post-bs img{margin:0px 0px 10px 0px;float:none;display:block;width:100%}

.featured-post .post-bs h4{;margin:0px !important;display:block;float:none !important;padding:5px 10px}

.featured-post .post-bs h4 a{font-weight:700;line-height:130%;clear:none;color:#585757;width:auto;font-size:21px;border:0;margin:0px 0px 10px 0px;background:#e9e9e9;display:block;float:left;padding:3px 10px;display:block;width:100%;}

.featured-post .post-bs .excerpt{display:block;float:none;padding:10px 10px 30px 10px;color:#666;}

.featured-post .read-more{display:block;text-align:right;padding:15px 5px 0px 0px;color:#666666;font-size:13px;line-height:16px;font-weight:bold;position:absolute;width:100%;bottom:9px;right:5px;}

.featured-post .read-more i{background:#666666;border-radius:100%;padding:4px 4px;height:17px;width:17px;color:#FFF;font-size:10px;margin-left:4px}

.label-circle{background:#5bbb1b;width:60px;height:60px;transition:all 233ms ease-in;border-radius:50%;font-size:39px;display:inline-block;margin-bottom:10px;color:#FFF !important;font-size:37px !important;text-align:center;line-height:60px;padding:0 !important;padding-top:10px;margin-top:7px;}

.green.lead{color:#5bbb1b;font-size:28px;font-weight:bold}

.lead{line-height:24px;float:left;clear:none!important;width:100%;font-weight:400;margin-top:-2px;font-size:20px;}

.row1 .lead , .row1 p{padding:5px 0px 0px 75px;margin-bottom:7px;}

.row1 p{color:#494a47;font-size:19px;max-width:440px;}

.row1 .wpb_wrapper{position:relative}

.row1 .label.label-circle{position:absolute;left:0px;box-shadow:-3px 3px 0 #4C936E;}

.btn.btn-orange{background:#df5931;color:#FFF;text-transform:uppercase;font-size:22px;font-weight:bold;padding:12px 45px;line-height:100%}

.stp1 .circleCc{width:400px;height:235px;position:relative;margin:0 auto 20px auto;}

.stp1 .screen{left:0;width:235px;height:235px;background-color:#f15d0e;box-shadow:-10px 5px 0 #dc4d00;overflow:hidden;position:absolute;top:-34px;left:-10px;z-index:30;overflow:hidden;background-color:#B8717A;width:160px;height:160px;border-radius:50%;box-shadow:-7px 4px 0 #8D555C;display:block;text-align:center;line-height:160px;font-size:0px;}

.stp2 .screen{left:0;width:235px;height:235px;box-shadow:-10px 5px 0 #7fe938;overflow:hidden;position:absolute;top:-34px;left:220px;z-index:40;overflow:hidden;background-color:#5bbb1b;width:160px;height:160px;border-radius:50%;box-shadow:7px 4px 0 #7fe938;display:block;text-align:center;line-height:160px;font-size:0px;}

.stp1 .device{position:absolute;left:0px;top:0px;text-align:center;width:100%}

.stp1 .circleCc .theLine{left:-90px;width:120px;height:200px;position:absolute;z-index:0;background-image:url("howLines.png");top:-80px;left:-55px;width:100px;height:70px;background-position:-120px 0;font-size:0px;}

.stp1 .ccPhoto{left:40px;position:relative;top:20px;z-index:20;}

.stp2 .theLine{position:absolute;z-index:0;right:-170px;top:-46px;width:343px;height:10px;border-top:5px solid #ccc;font-size:0px;transform:rotate(-27deg);}

.stp2 .stp2{margin-top:50px !important}

.stp3 .theLine{position:absolute;z-index:10;left:-309px;top:-60px;width:456px;height:10px;border-top:5px solid #ccc;font-size:0px;transform:rotate(27deg);}

.stp3 .circleCc-vb{z-index:20;position:relative}

.stp1:hover .label-circle , .stp2:hover .label-circle ,.stp3:hover .label-circle{transform:scale(1.1,1.1);transition:all 233ms ease-in}

.circleCc-vb .theLine{z-index:10;}

.stp2 .ccPhoto{position:relative;z-index:30}

#tsm .vc_column-inner .wpb_text_column{background:#faf6f6;min-height:405px;float:left;border:1px solid transparent;border-radius:5px;text-align:center;box-shadow:0 1px 1px rgba(0,0,0,.05);border-color:#ddd;display:block;padding:15px;overflow:hidden;}

.img-circle{height:70px;width:70px;margin:0px auto 20px auto}

.img-circle img{border-radius:100%;height:100%}

#tsm .vc_column-inner > .wpb_wrapper .stars{text-align:center;margin-bottom:15px}

#tsm .vc_column-inner > .wpb_wrapper blockquote{border:0px;padding:5px 0px;font-size:16px;color:#333}

#tsm .vc_column-inner{padding:0px 10px !important}

#tsm .wpb_text_column ,.stars img{margin-bottom:0px;}

.srv2 .vc_column-inner{padding:0px 35px !important}

.srv2 .vc_column-inner:hover .wpb_single_image{transform:scale(1.1,1.1);transition:all 193ms ease-in-out}

.srv2 .vc_column-inner:hover h4{color:#5bbb1b;transition:all 193ms ease-in-out}

.srv2 .wpb_single_image{margin-bottom:15px}

.srv2 .wpb_single_image{transform:scale(1,1);transition:all 193ms ease-in-out}

.srv2 h4{font-size:23px;margin-top:0px !important}

.srv2 p{font-size:18px;color:#242424}

.block-mm{background:#df5931;border-radius:10px;max-width:400px;min-width:300px;;color:#FFF;font-size:21px;padding:40px 40px;}

.block-mm img{margin-bottom:30px !important}

.ninja-js .ninja-forms-required-items{display:none}

.ninja-js .input-counter{display:none}

.ninja-js .input-dsx , .ninja-js .input-dsx-textarea ,.slider-cs , .select-cs{background:#535353;color:#FFF;font-weight:normal;font-size:22px;border:none;box-shadow:-4px 4px 0px 3px #000;border-radius:8px;padding:15px 20px;line-height:110%;}

.select-cs{width:100% !important;font-weight:bold;font-size:22px}

.slider-cs{margin-bottom:20px}

.slider-cs h2{margin:30px 0px 10px 0px;text-transform:uppercase;font-size:27px;line-height:110%;vertical-align:top}

.slider-cs h2 span{float:right;}

.slider-cs h2 em{font-style:normal;padding-right:3px}

.slider-cs h2 div{border-bottom:5px solid #df5931;font-size:34px;line-height:120%;vertical-align:top;margin-top:-6px;float:right}

.ninja-js .ninja-forms-field.btn{background:#df5931;border:none;color:#FFF;font-size:27px;text-transform:uppercase;font-weight:bold;border:none;padding:10px 25px;float:right;}

body .slider-handle{background:url('vl.png') no-repeat scroll center center #FFF;border:5px solid #eee;}

body .slider-handle.acs{border-color:#df5931;}

.stx{background:#df5931;border:4px solid #df5931;overflow:visible;margin-right:30px !important;}

.stx-right{background:#df5931;border:4px solid #df5931;overflow:visible;margin-left:30px !important;}

.stx strong , .stx-right strong{font-weight:bold !important;font-size:23px !important}

.stx:after, .stx:before{left:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;z-index:9999 !important;position:absolute;pointer-events:none;}

.stx-right:after, .stx-right:before{right:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;z-index:9999 !important;position:absolute;pointer-events:none;}

.stx:after{border-color:rgba(223, 89, 49, 0);border-left-color:#df5931;border-width:20px;margin-top:-20px;}

.stx-right:after{border-color:rgba(223, 89, 49, 0);border-right-color:#df5931;border-width:20px;margin-top:-20px;}

.stx-right:before{border-color:rgba(223, 89, 49, 0);border-right-color:#df5931;border-width:16px;margin-top:-16px;}

.stx:before{border-color:rgba(223, 89, 49, 0);border-left-color:#df5931;border-width:16px;margin-top:-16px;}

.blog-post, .blog-read{background:#fff;border:1px solid #e5eccc;border-top-color:#ebf0d8 !important;border-bottom-color:#d2dbb1 !important;padding:0px !important;margin-bottom: 20px;min-height: 655px;}

.blog blog-post, .blog .blog-read{margin-bottom:10px;}

.blog-title a{color:#585757;font-size:24px;line-height:130% !important;font-weight:600;}

.blog-title{font-weight:700;clear:none;width:auto;border:0;margin:0px 10px 10px 10px;background:#e9e9e9;display:block;float:left;padding:3px 10px;font-size:23px;}

.blog-post-items{padding:0px 15px 0px 0px;/* min-height:360px; */}

.blog-meta-bottom a{font-weight:700;}

.blog-readmore a{padding:0 20px 0 0;background:url(item-readmore.png) 100% 1px no-repeat;height:16px;line-height:16px;display:inline-block;color:#666;font-size:15px;line-height:110%;}

.blog-readmore a{display:inline-block;float:right;vertical-align:bottom;height:16px;margin-right:15px;line-height:14px;}

.blog-post-meta a{color:#444;font-size:16px}

.single .blog-post-items{width:99%;margin-top:40px;}

.comments-area{padding:0px 10px}

.heading-contact h3{color:#FFF;font-size:40px;text-transform:uppercase}

.heading-contact , .heading-contact p{font-weight:300;color:#FFF;font-size:23px;}

.paragraph-contact{color:#FFF;font-size:23px}

.paragraph-contact p{margin-bottom:20px}

.paragraph-contact a{color:#FFF}

.contact .ninja-js .input-dsx, .contact .ninja-js .input-dsx-textarea{font-weight:bold;font-size:21px !important}

.half-cs{width:48%;float:left;padding:0px 2%;}

.input-dsx::-webkit-input-placeholder{color:#FFF !important;}

.input-dsx::-moz-placeholder{color:#FFF !important;}

.input-dsx:-ms-input-placeholder{color:#FFF !important;}

.input-dsx:-moz-placeholder{color:#FFF !important;}

.half-cs-full{padding:2%;width:96%}

.heading-why h3{margin-top:0px;font-size:49px;text-transform:uppercase;color:#5bbb1b}

body .heading-why{font-size:27px;color:#414141;font-weight:300;padding-bottom:25px !important}

body .why-paragraph{font-size:25px;font-weight:300;padding-bottom:40px !important}

body .why-paragraph p{margin-bottom:25px}

body .free-quote-sec h3{;font-weight:300;color:#242424}

.wp-tiles-byline-wrapper{height:100%;display:table;width:100%;}

.wp-tiles-byline-wrapper h4{vertical-align:middle;display:table-cell;vertical-align:middle;display:none;}

.wp-tiles-tile-with-image .wp-tiles-byline-content{display:table-cell;vertical-align:middle}

.wp-tiles-tile-with-image .wp-tiles-byline-content a{border:1px solid #FFF;font-size:21px;line-height:100%;color:#FFF;padding:7px 30px 9px 30px;border-radius:3px;font-weight:400;text-transform:uppercase;}

body .wp-tiles-byline-animated .wp-tiles-byline, body .wp-tiles-image-animated .wp-tiles-tile-bg{-moz-transition:all 700ms ease-out;-o-transition:all 700ms ease-out;-webkit-transition:all 700ms ease-out;transition:all 700ms ease-out;}

.wp-tiles-tile-with-image .wp-tiles-byline-content a:hover{background:#FFF;color:#333}

.bdg1 strong{font-weight:bold !important;color:#5bbb1b !important;;}

.trust-pilot-widget a{font-weight:normal;color:#333;font-size:26px;line-height:110%;}

.trust-pilot-widget strong{display:inline-block;font-weight:normal}

.trust-pilot-widget .tp-rating-logo{width:142px;display:inline-block;height:22px;font-size:0px;background-position:-50px -37px;margin-left:11px;margin-bottom:10px !important;background-image:url("tp-score-desktop.png");}

#ot-page{background:url('bg3.jpg') repeat-x #fff;border-top:2px solid #ccc;}

#ot-page h1{font-size:27px;color:#555;text-transform:uppercase;font-weight:600;margin-bottom:25px}

.sidebar-module h4{font-weight:bold;margin:34px 0px 10px 0px;text-transform:uppercase;color:#555;font-size:21px;}

.sidebar-module ul li a{font-weight:inherit;color:#555;font-size:18px;line-height:120%;}

.cmc-signup input[type=text]{border:1px solid #666666;border-radius:4px;background:#f2f2f2;float:left;padding:4px 5px;margin:0px 4px 10px 0px;}

.cmc-signup input[type=submit]{float:right;}

body .btn-primary{color:#fff;background-color:#5bbb1b;border-color:#4A9C13;}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{color:#fff;background-color:#4A9C13;border-color:#58BF13;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{color:#fff;background-color:#58BF13;}

body .wp-paginate .current{color:#fff;background:#5bbb1b;border:1px solid #4A9C13;margin-right:4px;padding:4px 8px;}

.pagina-con{margin-bottom:30px;margin-top:30px;padding:0px;border-top:1px solid #CCC;padding-top:2px !important;}

.fixed-row .vc_column-inner .wpb_wrapper , .fixed-row .vc_column-inner .wpb_wrapper .tst-cs{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}

.page .blog-post,.page .blog-read{border:none !important}

.cpxx{height:290px;}

.cpxx .ccPhoto div{position:absolute;top:0px;left:0px;}

.fx-cb{}

.fx-cb .stp1 .screen{left:0;width:225px;height:225px;background-color:#f15d0e;box-shadow:-10px 5px 0 #dc4d00;overflow:hidden;position:absolute;top:-21px;left:-50px;z-index:30;overflow:hidden;background-color:#B8717A;border-radius:50%;box-shadow:-7px 4px 0 #8D555C;display:block;text-align:center;line-height:160px;font-size:0px;}

.fx-cb .stp1 .device{position:absolute;left:0px;top:30px;text-align:center;width:100%;}

.fx-cb .stp1 .ccPhoto{left:160px;position:relative;top:0;bottom:30px;z-index:20;height:180px;width:180px;}

.fx-cb .stp1 .circleCc .theLine{left:-151px;width:120px;height:200px;position:absolute;z-index:0;background-image:url("howLines.png");background-position:-120px 0;font-size:0px;top:-91px;}

.fx-cb .stp2 .theLine{position:absolute;z-index:0;right:-100px;top:-46px;width:95px;height:115px;border-top:5px solid #ccc;font-size:0px;right:-42px;top:-101px;transform:rotate(-32deg);}

.fx-cb .stp2 .screen{width:185px;height:185px;box-shadow:-10px 5px 0 #7fe938;overflow:hidden;position:absolute;z-index:40;overflow:hidden;background-color:#66C291;border-radius:50%;box-shadow:7px 4px 0 #4C936E;display:block;text-align:center;line-height:160px;font-size:0px;left:0px;top:-30px;}

.fx-cb .stp2 .ccPhoto{position:relative;z-index:30;left:170px;top:-83px;width:270px;height:243px;}

.fx-cb #STEP1{margin-bottom:20px !important}

.fx-cb #STEP2{margin-bottom:-0px !important}

.fx-cb #STEP2 .circleCc{position:relative;margin:0px auto 0px;width:430px;}

.fx-cb .row1 .lead{font-size:21px}

.fx-cb .row1 p{font-size:17px}

.fx-cb .btn.btn-orange{background:#df5931;color:#FFF;text-transform:uppercase;font-size:19px;font-weight:bold;padding:11px 30px;line-height:100%}

.fx-cb .stp2 .stp2{margin-top:-10px !important;margin-left:-55px;}

.fx-cb .stp3 .theLine{position:absolute;z-index:0;left:-309px;top:-60px;width:456px;height:10px;border-top:5px solid #ccc;font-size:0px;transform:rotate(38deg);top:-54px;left:-108px;width:227px;height:225px;background-position:-345px 0px;left:-220px;}

.fx-cb .cpxx{margin-bottom:0px}

.fx-cb #step3{top:-50px;position:relative}

.fx-cb .stp3.wpb_text_column{margin-top:40px}

.fx-cb .stp3 .circleCc-vb{left:0px;width:235px;height:235px;z-index:20;}

.fx-cb .stp3 .circleCc-vb p{padding:0px;position:relative;z-index:20;}

.fx-cb .stp3 .device{width:175px;height:175px;box-shadow:-10px 5px 0 #7fe938;overflow:hidden;position:absolute;z-index:40;overflow:hidden;background-color:#f3d3a2;border-radius:50%;box-shadow:7px 4px 0 #cca974;display:block;text-align:center;line-height:160px;font-size:0px;left:initial;top:33px;right:50px;}

.fx-cb .stp3.vc_col-sm-7 .wpb_wrapper{width:400px;height:235px;margin-top:20px;position:relative;margin:0px auto 20px;}

.fx-cb .stp2.vc_col-sm-7 .wpb_text_column .wpb_wrapper{width:430px;height:235px;margin-top:20px;position:relative;margin:0px auto 20px;}

.stp3 p img{height:235px;margin-left:-50px;}

.fx-cb .coffee{bottom:84px;position:absolute;left:-50px;background-color:rgb(184, 113, 122);width:75px;height:75px;box-shadow:rgb(141, 85, 92) -3px 2px 0px;display:block;text-align:center;line-height:75px;overflow:hidden;border-radius:50%;z-index:99;}

.fx-cb .coffee strong{display:none}

.fx-cb .coffee .steam{top:6px;left:20px;position:absolute;width:33px;background:url('coffemg.png');height:22px;animation:fadeInOut 2s ease 0.5s infinite normal backwards, moveSteam 2s 0.5s infinite normal backwards;background-position:-4px -12px;}

@-webkit-keyframes moveSteam{0%{top:20px}

100%{top:5px}

}

@keyframes moveSteam{0%{top:20px}

100%{top:5px}

}

.fx-cb .coffee .mug{width:58px;height:37px;bottom:8px;left:11px;background:url('coffemg.png');background-position:-37px -53px;position:absolute;}

@media (max-width:769px){.fx-cb #step3{margin:0px !important}

.stp2 .cpxx{height:250px}

.fx-cb #step3{margin:0px !important}

.fx-cb .vc_column-inner{padding:0px !important}

#STEP1 , #STEP2{margin:0px !important}

.fx-cb .vc_column_container{width:100% !important;float:left !important;}

.theLine{display:none !important}

.fx-cb .label-circle{display:block !important;position:relative !important;text-align:center;margin:0px auto 20px auto;}

.fx-cb .lead{width:100% !important;position:relative !important;float:none;display:inline-block;max-width:100%;text-align:center;padding:10px 0px;}

.fx-cb p{padding:0px !important;text-align:center;max-width:100%;margin:10px 0px;}

.fx-cb .stp1 .circleCc , .fx-cb .stp2 .circleCc{width:inherit;margin:20px auto;display:table;height:100%;}

.fx-cb .stp1 .screen{left:15px;width:137px;height:137px;position:relative;float:left;margin-top:0px;top:0px;margin-left:-10px;}

.fx-cb .stp1 .screen img{max-width:100%;height:110px;width:110px;margin-top:-80px;}

.fx-cb .stp1 .ccPhoto{left:0;float:left;width:137px;height:137px;}

.fx-cb .stp2.vc_col-sm-7 .wpb_text_column .wpb_wrapper{margin:0px;width:100%;}

.fx-cb #STEP2 .circleCc{position:relative;width:300px;margin-top:0px;}

.fx-cb .stp2 .stp2{margin-left:0px}

.fx-cb .stp2 .ccPhoto{width:182px;left:0;top:0px;float:left;margin-left:-20px;}

.fx-cb .coffee{position:relative;float:left;width:50px;height:50px;top:92px;left:0;margin-left:-1px;}

.fx-cb .coffee .mug{height:26px;width:40px;left:1px;background-size:70px;background-position:-23px -5px;top:19px;}

.fx-cb .coffee .steam{left:8px}

.fx-cb .stp2 .screen{width:100px;height:100px;position:relative;float:left;display:block;left:0px;top:41px;margin-left:-12px;}

.fx-cb .stp2 .screen img{padding:0px 0px !important;vertical-align:top;margin:25px 3px}

.fx-cb .stp3 .circleCc-vb{width:inherit;left:0px;margin-bottom:0px;}

.fx-cb .stp3 .device{position:relative;float:left;top:0px;width:137px;height:137px;vertical-align:top;right:0px;margin-right:0px;}

.fx-cb .stp3 .device img{padding:15px 0px !important;vertical-align:top;height:100%}

.fx-cb .stp3 .circleCc-vb p{float:left;width:137px;height:137px;left:0px;margin:0px;position:relative;z-index:999;margin:0px 0px 0px -15px;}

.fx-cb .stp3 .circleCc-vb p img{max-width:100%;height:100%;margin-left:10px !important;}

.fx-cb .stp3.vc_col-sm-7 .wpb_wrapper{width:auto;height:100%;display:table;left:0px;margin-bottom:-50px;}

.fixed-row , .half-cs , .half-cs-full{width:100%}

#tsm .vc_column-inner .wpb_text_column{min-height:100%}

.srv{margin-top:20px}

.navbar-brand{color:#333 !important;font-family:'Source Sans Pro'}

.srv img{display:block;margin:0px auto;width:100%}

.navbar-inverse .navbar-toggle .icon-bar{background-color:#333 !important;}

.logo , .telephone{text-align:center;padding:17px 0px}

.telephone{padding:3px 0px 15px 0px}

.heading1 h3 , .heading3 h3 , .heading-contact h3{font-size:27px;}

.text4 p{font-size:19px}

.contact .ninja-js .input-dsx, .contact .ninja-js .input-dsx-textarea , .slider-cs h2 , .slider-cs h2 div , .contact .select-cs{font-size:17px !important}

.featured-post , .featured-posts{padding:0px !important}

.wp-tiles-tile-with-image .wp-tiles-byline-content a{font-size:16px}

#tsm .vc_column-inner , .ninja-js .vc_column-inner{padding:0px !important}

.ninja-js .ninja-forms-field.btn{font-size:21px;width:100%}

}

.wp-tiles-pagination-ajax a{background-color:#333;padding:15px 50px;color:#FFF;display:inline-block;text-decoration:none}

.wp-tiles-pagination-ajax a:hover{background-color:#555}

.ninja-forms-form-wrap *,
.ninja-forms-form-wrap *:after,
.ninja-forms-form-wrap *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

a.tooltip {outline:none; text-decoration: none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;}
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-10px; margin-left:28px;
    width:240px; line-height:16px;
    z-index: 1;
    position: relative;
}
a.tooltip span:before {
    border-top: 10px solid transparent;
    border-right: 15px solid #ccc;
    border-bottom: 10px solid transparent;
    content: "";
    position: absolute;
    left: -15px;

}
a.tooltip:hover span{
    display:inline; position:absolute; color:#333;
    border:1px solid #ccc; background:#f1f1f1;}

/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;

    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}
#ui-datepicker-div {
    background: #f1f1f1;
    border-radius: 3px;
}
#ui-datepicker-div a {
    text-decoration: none;
    cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-header,
#ui-datepicker-div .ui-datepicker-calendar th,
#ui-datepicker-div .ui-datepicker-calendar td {
    padding: 5px;
    text-align: center;
}

#ui-datepicker-div .ui-icon {
    text-indent: 0px;
}
.ui-datepicker-prev {
    float: left;
}
.ui-datepicker-next {
    float: right;
}
.ninja-forms-no-display {
    display: none;
}
.ninja-forms-form .wp-switch-editor {
    height: auto;
}
.ninja-forms-form .mceIframeContainer {
    background: #fff;
}
.ninja-forms-req-symbol {
    color: #ff0000;
}
.ninja-forms-form .label-above label,
.ninja-forms-form .label-below label {
    display: block;
}

.field-wrap,
#ninja_forms_required_items {
    margin-bottom: 20px;
}

#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
    border-style: solid;
    border-width: 1px;
    margin: 13px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}

#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}

#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}
.ninja-forms-cont {
    position: relative;
}
.ninja-forms-cont:after {
    clear: both;
    content: "";
    display: block;
}

.ninja-forms-field-error {
    color: red;
}

.ninja-forms-form-wrap input,
.ninja-forms-form-wrap select ,
.ninja-forms-form-wrap textarea {
    width: auto;
    height: auto;
    vertical-align: inherit;
}

.ninja-forms-form-wrap label {
    font-weight: bold;
}
.ninja-forms-form-wrap .list-checkbox-wrap ul label,
.ninja-forms-form-wrap .list-radio-wrap ul label {
    font-weight: normal;
}

.field-wrap:after {
    clear: both;
    content: "";
    display: block;
}

.field-wrap.label-left .ninja-forms-field,
.field-wrap.label-left .ninja-forms-star-rating-control {
    margin-left: 8px;
}
.field-wrap.label-right .ninja-forms-field,
.field-wrap.label-right .ninja-forms-star-rating-control {
    margin-right: 8px;
}
.field-wrap.label-right label,
.field-wrap.label-left label  {
    display: inline;
}

.label-above label {
    margin-bottom: 5px;
}

.MultiFile-wrap {
    display: inline-block;
}

/* ---------------------------------
TEXT FIELDS & TEXTAREAS
----------------------------------*/

.text-wrap.label-left input,
.profile_pass-wrap.label-left input,
.textarea-wrap.label-left textarea {
    margin-left: 10px;
}
.text-wrap.label-right input,
.profile_pass-wrap.label-right input,
.textarea-wrap.label-right textarea {
    margin-right: 10px;
}

.text-wrap.label-above label,
.textarea-wrap.label-above label {
    display: block;
    width: 100%;
}

.profile_pass-wrap input,
.text-wrap.label-above input,
.text-wrap.label-below input,
.text-wrap.label-inside input,
.textarea-wrap.label-above textarea,
.textarea-wrap.label-below textarea,
.textarea-wrap.label-inside textarea,
.list-dropdown-wrap.label-above select,
.list-dropdown-wrap.label-below select {
    width: 100%;
}

.textarea-wrap textarea {
    height: 200px;
}

.profile_pass-wrap input {
    margin-bottom: 10px;
}

/* ---------------------------------
RADIO & CHECKBOX LISTS
----------------------------------*/

.list-radio-wrap span ul li input,
.list-checkbox-wrap span ul li input {
    margin-right: 5px;
}

.list-radio-wrap span ul,
.list-checkbox-wrap span ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-radio-wrap span ul li,
.list-checkbox-wrap span ul li {
    list-style: none;
}

.list-radio-wrap span ul li,
.list-checkbox-wrap span ul li {
    margin: 0;
    padding: 0;
}

.list-radio-wrap.label-left label,
.list-radio-wrap.label-left ul,
.list-radio-wrap.label-left ul li,
.list-radio-wrap.label-right label,
.list-radio-wrap.label-right ul,
.list-radio-wrap.label-right ul li,
.list-checkbox-wrap.label-left label,
.list-checkbox-wrap.label-left ul,
.list-checkbox-wrap.label-left ul li,
.list-checkbox-wrap.label-right label,
.list-checkbox-wrap.label-right ul,
.list-checkbox-wrap.label-right ul li {
    float: left;
}
.rtl .list-radio-wrap.label-left label,
.rtl .list-radio-wrap.label-left ul,
.rtl .list-radio-wrap.label-left ul li,
.rtl .list-radio-wrap.label-right label,
.rtl .list-radio-wrap.label-right ul,
.rtl .list-radio-wrap.label-right ul li,
.rtl .list-checkbox-wrap.label-left label,
.rtl .list-checkbox-wrap.label-left ul,
.rtl .list-checkbox-wrap.label-left ul li,
.rtl .list-checkbox-wrap.label-right label,
.rtl .list-checkbox-wrap.label-right ul,
.rtl .list-checkbox-wrap.label-right ul li {
    float: right;
}
.list-radio-wrap.label-left ul li,
.list-radio-wrap.label-right ul li,
.list-checkbox-wrap.label-left ul li,
.list-checkbox-wrap.label-right ul li {
    padding: 0 8px;
}

.list-radio-wrap.label-above ul li,
.list-radio-wrap.label-below ul li,
.list-checkbox-wrap.label-above ul li,
.list-checkbox-wrap.label-below ul li {
    padding: 0 0 0 10px;
}

/* ---------------------------------
MULTI FIELD
----------------------------------*/

.list-multi-wrap.label-left label {
    float:left;
}
.list-multi-wrap.label-right select {
    float:left;
}

/* ---------------------------------
CREDIT CARD BLOCK
----------------------------------*/

.credit_card-wrap div label,
.credit_card-wrap div input {
    display: block;
    width: 100%;
}
.credit_card-wrap div {
    margin-bottom: 10px;
}
.credit_card-wrap div span {
    font-size: 0.8em;
}

/* ---------------------------------
HONEYPOT
----------------------------------*/

.hp-wrap {
    display: none;
}

.honeypot-wrap {
    display: none;
}
